/// <reference types="vite/client" />

declare module "*.txt?raw" {
  const content: string;
  export default content;
}

declare module "*.txt?ansi" {
  const content: string;
  export default content;
}

declare module "*.utf8ans?raw" {
  const content: string;
  export default content;
}
